CVE-2020-11799

CVE-2020-11799

Z-Cron 5.6 Build 04 allows an unprivileged attacker to elevate privileges by modifying a privileged user’s task. This can also affect all users who are signed in on the system if a shell is placed in a location that other unprivileged users have access to.

Source: CVE-2020-11799

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.